Subject: STDERR
From: [email-masked]

13 Feb 1997 19:19:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Just a thought... 

I am using VIM and I was trying to make it work so that I can do
Compile-edit-compile etc...  Here is my issue;

Under bash, I can set things such that I can "make 2> errors.vim"
However under win32 console (MSDOS mode?) I can't seem to figure out a way
to capture the output from make, or GCC etc. 

Has anyone actually gotten VIM to work in this way?

Bradley

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".